<table width="70%" border="0" align="center" cellpadding="0" cellspacing="0">
        <tr>
          <td><strong>Serverstatus</strong></td>
        </tr>
		</table>
<hr width="80%" size="1" />
<table width="70%" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td width="61%">Loginserver:</td>
    <td width="39%">
<?php	
			$ip = "127.0.0.1";
			$fp = @fsockopen($ip, 9016, $errno, $errstr, 0.1);
				if(!$fp)
					{
						echo "<div align='right'><img src='gfx/content/icon_server_offline.gif' width='27' height='16' /></div>";
						@fclose($fp);
					} else {
						echo "<div align='right'><img src='gfx/content/icon_server_online.gif' width='27' height='16' /></div>";
					}
			
?>		
	</td>
  </tr>
  <tr>
    <td>Worldserver:</td>
    <td width="39%">
<?php
			$ip = "127.0.0.1";
			$fp = @fsockopen($ip, 9116, $errno, $errstr, 0.1);
				if(!$fp)
					{
						echo "<div align='right'><img src='gfx/content/icon_server_offline.gif' width='27' height='16' /></div>";
						@fclose($fp);
					} else {
						echo "<div align='right'><img src='gfx/content/icon_server_online.gif' width='27' height='16' /></div>";
					}
			
?>		
	</td>
  </tr>
  <tr>
    <td>Zone 1:</td>
    <td width="39%">
<?php
			$ip = "127.0.0.1";
			$fp = @fsockopen($ip, 9121, $errno, $errstr, 0.1);
				if(!$fp)
					{
						echo "<div align='right'><img src='gfx/content/icon_server_offline.gif' width='27' height='16' /></div>";
						@fclose($fp);
					} else {
						echo "<div align='right'><img src='gfx/content/icon_server_online.gif' width='27' height='16' /></div>";
					}
			
?>		
	</td>
  </tr>
  <tr>
    <td>Zone 2:</td>
    <td width="39%">
<?php
			$ip = "127.0.0.1";
			$fp = @fsockopen($ip, 9123, $errno, $errstr, 0.1);
				if(!$fp)
					{
						echo "<div align='right'><img src='gfx/content/icon_server_offline.gif' width='27' height='16' /></div>";
						@fclose($fp);
					} else {
						echo "<div align='right'><img src='gfx/content/icon_server_online.gif' width='27' height='16' /></div>";
					}
			
?>		
	</td>
  </tr>
  <tr>
    <td>Zone 3:</td>
    <td width="39%">
<?php
			$ip = "127.0.0.1";
			$fp = @fsockopen($ip, 9125, $errno, $errstr, 0.1);
				if(!$fp)
					{
						echo "<div align='right'><img src='gfx/content/icon_server_offline.gif' width='27' height='16' /></div>";
						@fclose($fp);
					} else {
						echo "<div align='right'><img src='gfx/content/icon_server_online.gif' width='27' height='16' /></div>";
					}
			
?>		
	</td>
  </tr>
</table>